.no-line-break {
  white-space: nowrap;
}

.mdc-card .icon-thumbnail {
  background-color: var(--cui-secondary);
  border-radius: 50%;
  color: white;
  display: inline-block;
  height: 50px;
  font-weight: bold;
  font-size: 1.2em;
  width: 50px;
  min-width: 50px;
  max-width: 50px;
  margin: 0 auto;
}
.mdc-card .icon-thumbnail span {
  display: table-cell;
  vertical-align: middle;
  height: 50px;
  width: 50px;
  min-width: 50px;
  max-width: 50px;
  text-align: center;
  padding-top: 6px;
}

.loading-image {
  max-width: 150px;
}

.branch {
  background-color: var(--cui-light);
  border-radius: 4px;
  max-width: fit-content;
}
